## stella-daan-config 9stella3daan2

=== debian/changelog ===
stella-daan-config (9stella3daan2) precise; urgency=low

  * Add depends of config-remove-ubuntuone-precise-all (LP: #1316983)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 23 May 2014 10:58:25 +0800

stella-daan-config (9stella3daan1) precise; urgency=low

  * Branch stella-yuanli-config as stella-daan-config

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 02 Jan 2014 13:56:45 +0800

stella-yuanli-config (9stella3yuanli1) precise; urgency=low

  * Initialize for stella-yuanli project (LP: #1208767)

 -- Tammy Yang <tammy.yang@canonical.com>  Tue, 06 Aug 2013 18:02:41 +0800

stella-puli-config (9stella3puli1) precise; urgency=low

  * Initialize for stella-puli project. (LP: #1170611)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 25 Apr 2013 13:42:31 +0800

stella-anaheim-config (9stella2anaheim1) precise; urgency=low

  * Initialize for stella-anaheim project. (LP: #1089316)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 13 Dec 2012 11:57:09 +0800

stella-osaka-config (9stella1osaka5) precise; urgency=low

  * Remove workarounds to oem-s3-reenable, oem-touchpad-psmouse-workaround-1070095, oem-ati-workaround

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 15 Nov 2012 14:42:58 +0800

stella-osaka-config (9stella1osaka4) precise; urgency=low

  * Include ati workaround.

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 15 Nov 2012 11:50:22 +0800

stella-osaka-config (9stella1osaka3) precise; urgency=low

  * Install psmouse to /etc/pm/config.d/.

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 15 Nov 2012 11:11:08 +0800

stella-osaka-config (9stella1osaka2) precise; urgency=low

  * Add postinst to re-enable S3 in the menu. (LP: #1078639)

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 14 Nov 2012 18:00:37 +0800

stella-osaka-config (9stella1osaka1) precise; urgency=low

  * Add lid.sh.pre as workaround to recover touchpad (LP: #1070095)

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 12 Nov 2012 13:42:50 +0800

stella-osaka-config (9stella1) precise; urgency=low

  * Remove the manage-hibernate package dependecy for osaka. (Requirements change from HP vNB)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 12 Sep 2012 10:30:36 +0800

stella-osaka-config (9) precise; urgency=low

  * Initialize for stella-osaka
  * Remove psmouse workaround

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 30 Aug 2012 18:26:31 +0800

stella-kobe-config (8) precise; urgency=low

  * Add workaround of suspend/resume rmmod/modprobe psmouse. (LP: #1039855)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 22 Aug 2012 14:52:29 +0800

stella-kobe-config (7) precise; urgency=low

  * Move Fn+F4 (<Super>p) workaround to stella-laptop-config

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Jul 2012 15:18:36 +0800

stella-kobe-config (6) precise; urgency=low

  * Add Fn+F4 (<Super>p) workaround

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 18 Jul 2012 14:06:34 +0800

stella-kobe-config (5) precise; urgency=low

  * change battery critical-low behavior to 'hibernate' in kobe.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 29 Jun 2012 10:28:53 +0800

stella-kobe-config (4) precise; urgency=low

  * add manage-hibernate dependency.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 25 Jun 2012 14:35:30 +0800

stella-kobe-config (2) precise; urgency=low

  * raise priority for gsettings.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 20 Jun 2012 17:05:10 +0800

stella-kobe-config (1) precise; urgency=low

  * add HP vNB Energy Star Compliance power settings.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 19 Jun 2012 18:11:27 +0800
