=== debian/control ===
Source: stella-daan-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
 
Package: stella-daan-config
Architecture: all
Depends: ${misc:Depends}, debconf, module-init-tools, gsettings-desktop-schemas, udev, stella-base-config, stella-laptop-config, config-remove-ubuntuone-precise-all
Description: stella-daan project's config
 This package configures all customization for stella-daan project.
